From b81e1a9efb6b869998d648b28e2d4041af6dbdd5 Mon Sep 17 00:00:00 2001
From: cfoe <cfoe@ispconfig3>
Date: Tue, 17 Jul 2012 03:21:18 -0400
Subject: [PATCH] changed topNav to min-width to accommodate longer lang strings for module names (FS#2308)

---
 interface/web/themes/default-v2/css/styles.css |    7 +++++--
 1 files changed, 5 insertions(+), 2 deletions(-)

diff --git a/interface/web/themes/default-v2/css/styles.css b/interface/web/themes/default-v2/css/styles.css
index 6c1c19a..b011165 100644
--- a/interface/web/themes/default-v2/css/styles.css
+++ b/interface/web/themes/default-v2/css/styles.css
@@ -159,13 +159,14 @@
     padding-top:37px;
     text-align:center;
     text-decoration:none;
-    width:78px;
+    min-width:78px;
 }
 
 #topNav a:hover {
     background-color: #eeeeee;
     color: #000000;
 }
+
 #topNav #topNav_current a {
     font-weight: bold;
     color: black;
@@ -185,7 +186,9 @@
 .topnav-dashboard { background-position: 22px -1035px !important; }
 .topnav-client { background-position: 22px -1098px !important; }
 .topnav-billing { background-position: 22px -1162px !important; }
-
+#topNav a span {
+            padding: 0 3px;
+        }
 /* main
 -------------------------------------------------------------- */
 #main { 

--
Gitblit v1.9.1